# Actual computation of proportion matrices

Source: `R/utility_functions.R`
`prop_matrix.Rd`

Please provide either a partitioning or a tx2gene data frame.

    prop_matrix(mtx, partitioning = NULL, tx2gene = NULL)

## Arguments

mtx | A (sparse) transcript-level matrix
partitioning | A DRIMSeq partitioning list, specifying which transcripts belong to which genes.
tx2gene | A data frame, specifying which transcripts belong to which genes.

## Value

A (sparse) matrix of transcript proportions